.querystyle124750{ padding-left: 18px; width: 150px; font-family: 宋体; height: 22px; color: #222222; font-size: 10pt; padding-top: 3px ;}
.titlestyle124751{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle124751{ width:1080px ;}
.etextstyle124846{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.fontstyle124846{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
.winstyle124846{ height:20px;}
.tdstyle124846{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.btextstyle124846{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.etextstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.fontstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.winstyle124847{ height:20px;}
.tdstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.btextstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}